Hướng dẫn cài đặt Joomla 3 trên localhost sử dụng XAMPP

Thảo luận trong 'Joomla! News' bắt đầu bởi Lê Xuân Thành, 6/3/13.

  1. Lê Xuân Thành

    Lê Xuân Thành Staff Member

    Bài này được dịch từ tạp chí Joomla! tháng 3 năm 2013 của tác giả Bùi Anh Tuấn (Joomlashine)


    - Tải gói cài đặt XAMPP ở đây: apache friends - xampp
    - Cài đặt phần mềm này như tất cả các phần mềm thông dụng khác.
    - Mở “XAMPP Control Panel Application” và nhấn start “Apache” và “MySQL”.

    [​IMG]

    Đến đây việc cài đặt localhost đã thành công, bạn có thể thử nghiệm bằng cách gỏ vào thanh địa chỉ của trình duyệt: Bluehost.com

    [​IMG]

    - Tạo mới một database trong phpMyAdmin bằng cách click vào phpMyAdmin trong giao diện Xampp

    [​IMG]

    - Tiếp theo bạn click vào database trên thành công cụ

    [​IMG]

    - Nhập tên database và nhấn nút create

    [​IMG]

    đến đây bạn có thể cài đặt Joomla 3 bình thường
    tuewru thích bài này.
  2. satthunhon

    satthunhon Active Member

    Joomla 3 đâu cần tạo database trước. Lúc cài đặt chỉ cần nhập tên database vào, nếu có rồi thì nó sẽ import dữ liệu vào còn nếu chưa có thì nó sẽ tạo mới mà. (Mình nhớ ko nhầm thì từ bản 2x đã có chức năng này rồi.)
  3. Lê Xuân Thành

    Lê Xuân Thành Staff Member

    Đúng rồi cậu, có thể bỏ qua bước tạo data trong phpmyadmin cũng được, tuy nhiên nên tạo bằng tay cho chắc ăn.
  4. contrai

    contrai Thành viên mới

    Chắc Joomla 3 cũng như các bản khác,bác sao còn mất công làm bài hướng dẫn
  5. Lê Xuân Thành

    Lê Xuân Thành Staff Member

    Đọc hết chưa bạn, ở ban đầu mình có ghi rồi đó: đây là 1 bài trong tạp chí Joomla! tháng 3 của a Tuấn.
  6. IDxTin

    IDxTin Thành viên mới

    tui cai dat giong nhu tren bai viet ma sao vao localhost/xampp thi no bao la dia chi ko co @@.moi tap tanh pro nao chi dan giup
  7. Lê Xuân Thành

    Lê Xuân Thành Staff Member

    Cài xong phải bật lên nữa như hình số 1 nhé bạn!
  8. gmcanh

    gmcanh Thành viên

    Easyphp đi ban
  9. duongbinh2d

    duongbinh2d Thành viên

    Các huynh cho em hỏi 1 vấn đề như này:
    -1. Em dùng Vertrigo nó quen tay quen mắt rồi, nhưng khổ nỗi phiên bản php của thằng này thấp quá. Mà J3.x đều bắt sử dụng tối thiểu php5.3. Huynh nào có bước nào chỉ giáo cho em update nó lên phiên bản cao hơn không.
    2. Bác Thành cho em hỏi, nếu không update được phiên bản cao hơn thì liệu em có thể dùng chung 2 thằng khác nhau không. Ví dụ cài cả vertrigo và Xampp
    Thank các pro
  10. tuewru

    tuewru Thành viên mới

    Cảm ơn bác Lê Xuân Thành, hướng dẫn rất có ích cho người mới làm quen với Joomla

Chia sẻ trang này